extends  ../_skeleton

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Make an Appointment'

block page 
	// Page Header
	include ../sections/_header-classic

	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})

	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})
	
	
	section.section.section-lg.bg-default.text-center
		.container
			h2 Make an Appointment
			.divider-lg
			p.block-lg The best way to enjoy a treatment at our salon is to book an appointment with the desired esthetician. Fill in the form below and we will contact you to discuss your appointment.
	
			.row.justify-content-center
				.col-md-10.col-xl-8
					// RD Mailform
					form.rd-mailform.text-left(data-form-output="form-output-global", data-form-type='contact', method='post', action='bat/rd-mailform.php')
						.row.row-20.justify-content-center
							.col-lg-6
								.form-wrap
									label.form-label(for="contact-name") Your Name
									input#contact-name.form-input(type="text" name="name" data-constraints='@Required')
							.col-lg-6
								.form-wrap
									label.form-label(for="contact-email") Your E-mail
									input#contact-email.form-input(type="email" name="email" data-constraints="@Email @Required")
							.col-lg-6
								.form-wrap
									label.form-label(for="contact-phone") Your Phone
									input#contact-phone.form-input(type="text" name="phone" data-constraints="@Numeric @Required")
							.col-lg-6
								//Select 2
								select.form-input.select-filter(data-placeholder="Select a service..", data-minimum-results-for-search="Infinity", data-minimum-results-search="-1" data-constraints="@Required")
									option(label='1')
									option(value="2") Manicure
									option(value="3") Pedicure
									option(value="4") Nail Art
									option(value="5") Paraffin Wax
	
							.col-lg-6
								.form-wrap
									label.form-label(for="date") Date Time
									input#date.form-input(type="text" name="date" data-time-picker='date' data-constraints="@Required")
							.col-lg-6
								select.form-input.select-filter(data-placeholder="Select an Esthetician...", data-minimum-results-for-search="Infinity", data-minimum-results-search="-1" data-constraints="@Required")
									option(label='1')
									option(value="2") Mary Lucas
									option(value="3") Janette Wade
									option(value="4") Ann Smith
									option(value="5") Oliver Nelson
							.col-lg-12
								.form-wrap
									label.form-label(for="contact-message") Your comment
									textarea#contact-message.form-input(name="message" data-constraints="@Required")
	
						.form-button.group-sm.text-center
							button(type="submit").button.button-primary make an appointment now




	// Page Footer
	include ../sections/_footer-with-map
